Bug 461749 - Need to update to the latest firefox in trees
Need to update to the latest firefox in trees
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: firefox (Show other bugs)
5.3
All Linux
medium Severity high
: rc
: ---
Assigned To: Gecko Maintainer
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-09-10 08:36 EDT by Jay Turner
Modified: 2015-01-07 19:16 EST (History)
1 user (show)

See Also:
Fixed In Version: RHEL5.3-Client-20080922.4/RHEL5.3-Server-20080922.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-09-23 10:56:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2008-09-10 08:36:17 EDT
Description of problem:
xulrunner is being rev'd for 5.3, therefore need to make sure the corresponding firefox gets into the trees.  Presently 3.0-2.el5 is being pulled into the nightly trees, but that's incompatible with xulrunner-1.9.0.2-3.el5. Please ensure firefox-3.0.2-2.el5 (or later) gets tagged appropriately.
Comment 1 Jay Turner 2008-09-23 10:56:09 EDT
Confirmed in the 20080922.{0,4} trees.

Note You need to log in before you can comment on or make changes to this bug.